@charset "utf-8";
/* CSS Document */

html {
	background: url(screen-1.jpg) no-repeat center center fixed;
	background-color: #fbfbfb;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin: 0;
	padding: 0;
	}

.cuadrito {
	width: 10px;
	height: 30px
	}
	
.responsive {
	width: 100%;
	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	}
	
.monito {
	width: 30%;
	height: auto;
	}
	
.botoncito {
	width: 29px;
	height: auto;
	}
	
@media screen and (max-width: 767px) {
	.monito {
		width: 70%;
		height: auto;
	}
	.botoncito {
		width: 100px;
		height: auto;
	}
    }